Resident traffic details
Returns raw residential traffic usage grouped by list login and usage time.
Path Parameters
apiKey*string
Client API key.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://proxy-seller.com/personal/api/v2/abc123/resident/traffic/details" \ -H "Content-Type: application/json" \ -d '{ "login": "abc123def", "date_end": "2025-01-31", "date_start": "2025-01-01", "packageKey": "abc123def456" }'{
"data": {
"abc123def": {
"2025-01-01 12:00:00": "1048576"
}
},
"errors": [],
"status": "success"
}{
"code": 400,
"message": "Bad request",
"customData": null
}{
"error": "Too many requests"
}